Bug 1257267 - [abrt] trojita: qt_message_fatal(): trojita killed by SIGABRT
[abrt] trojita: qt_message_fatal(): trojita killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: qt5-qtbase (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8b3ed21b65c94209378601bc7bb...
:
Depends On: 1266712
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-26 11:26 EDT by Karel Volný
Modified: 2016-12-20 09:28 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:28:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (57.27 KB, text/plain)
2015-08-26 11:27 EDT, Karel Volný
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-26 11:27 EDT, Karel Volný
no flags Details
File: core_backtrace (8.75 KB, text/plain)
2015-08-26 11:27 EDT, Karel Volný
no flags Details
File: dso_list (21.15 KB, text/plain)
2015-08-26 11:27 EDT, Karel Volný
no flags Details
File: environ (1.76 KB, text/plain)
2015-08-26 11:27 EDT, Karel Volný
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-26 11:27 EDT, Karel Volný
no flags Details
File: maps (96.08 KB, text/plain)
2015-08-26 11:27 EDT, Karel Volný
no flags Details
File: mountinfo (3.16 KB, text/plain)
2015-08-26 11:27 EDT, Karel Volný
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-26 11:27 EDT, Karel Volný
no flags Details
File: open_fds (1.70 KB, text/plain)
2015-08-26 11:27 EDT, Karel Volný
no flags Details
File: proc_pid_status (1022 bytes, text/plain)
2015-08-26 11:27 EDT, Karel Volný
no flags Details
File: var_log_messages (308 bytes, text/plain)
2015-08-26 11:27 EDT, Karel Volný
no flags Details

  None (edit)
Description Karel Volný 2015-08-26 11:26:56 EDT
Version-Release number of selected component:
trojita-0.5-7.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /bin/trojita
crash_function: qt_message_fatal
executable:     /usr/bin/trojita
global_pid:     10081
kernel:         4.2.0-0.rc6.git0.2.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 qt_message_fatal at global/qlogging.cpp:1575
 #3 QMessageLogger::fatal at global/qlogging.cpp:777
 #4 QWindowPrivate::init at kernel/qwindow.cpp:215
 #5 QWidgetWindow::QWidgetWindow at kernel/qwidgetwindow.cpp:117
 #6 QWidgetPrivate::createTLSysExtra at kernel/qwidget.cpp:1494
 #7 QWidgetPrivate::create_sys at kernel/qwidget.cpp:1397
 #8 QWidget::create at kernel/qwidget.cpp:1312
 #9 QWidget::setVisible at kernel/qwidget.cpp:8047
 #10 QDialog::setVisible at dialogs/qdialog.cpp:727
 #11 Gui::MainWindow::networkError at /usr/src/debug/trojita-0.5/src/Gui/Window.cpp:1077
Comment 1 Karel Volný 2015-08-26 11:27:00 EDT
Created attachment 1067305 [details]
File: backtrace
Comment 2 Karel Volný 2015-08-26 11:27:01 EDT
Created attachment 1067306 [details]
File: cgroup
Comment 3 Karel Volný 2015-08-26 11:27:02 EDT
Created attachment 1067307 [details]
File: core_backtrace
Comment 4 Karel Volný 2015-08-26 11:27:03 EDT
Created attachment 1067308 [details]
File: dso_list
Comment 5 Karel Volný 2015-08-26 11:27:04 EDT
Created attachment 1067309 [details]
File: environ
Comment 6 Karel Volný 2015-08-26 11:27:05 EDT
Created attachment 1067310 [details]
File: limits
Comment 7 Karel Volný 2015-08-26 11:27:07 EDT
Created attachment 1067311 [details]
File: maps
Comment 8 Karel Volný 2015-08-26 11:27:08 EDT
Created attachment 1067312 [details]
File: mountinfo
Comment 9 Karel Volný 2015-08-26 11:27:09 EDT
Created attachment 1067313 [details]
File: namespaces
Comment 10 Karel Volný 2015-08-26 11:27:10 EDT
Created attachment 1067314 [details]
File: open_fds
Comment 11 Karel Volný 2015-08-26 11:27:11 EDT
Created attachment 1067315 [details]
File: proc_pid_status
Comment 12 Karel Volný 2015-08-26 11:27:12 EDT
Created attachment 1067316 [details]
File: var_log_messages
Comment 13 Raphael Groner 2015-08-26 16:51:22 EDT
Backtrace says it's a bug in Qt5 core. Reassigning.
Comment 14 Raphael Groner 2015-09-26 16:11:40 EDT
FTBFS in rawhide, I've to fix that first.
Comment 15 Fedora End Of Life 2016-11-24 07:22:37 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 09:28:28 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.